namespace Projekt
{
    partial class HeldErstellen
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.listBox_gender = new System.Windows.Forms.ListBox();
            this.label_name = new System.Windows.Forms.Label();
            this.label_gender = new System.Windows.Forms.Label();
            this.button_ok = new System.Windows.Forms.Button();
            this.button_reset = new System.Windows.Forms.Button();
            this.textBox_name = new System.Windows.Forms.TextBox();
            this.pictureBox_avatar = new System.Windows.Forms.PictureBox();
            this.button_next_avatar = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.label_reset = new System.Windows.Forms.Label();
            this.button_close = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_avatar)).BeginInit();
            this.SuspendLayout();
            // 
            // listBox_gender
            // 
            this.listBox_gender.FormattingEnabled = true;
            this.listBox_gender.Location = new System.Drawing.Point(123, 83);
            this.listBox_gender.Name = "listBox_gender";
            this.listBox_gender.Size = new System.Drawing.Size(220, 69);
            this.listBox_gender.TabIndex = 0;
            this.listBox_gender.SelectedIndexChanged += new System.EventHandler(this.listBox_gender_SelectedIndexChanged);
            // 
            // label_name
            // 
            this.label_name.AutoSize = true;
            this.label_name.Location = new System.Drawing.Point(32, 53);
            this.label_name.Name = "label_name";
            this.label_name.Size = new System.Drawing.Size(38, 13);
            this.label_name.TabIndex = 1;
            this.label_name.Text = "Name:";
            // 
            // label_gender
            // 
            this.label_gender.AutoSize = true;
            this.label_gender.Location = new System.Drawing.Point(30, 83);
            this.label_gender.Name = "label_gender";
            this.label_gender.Size = new System.Drawing.Size(40, 13);
            this.label_gender.TabIndex = 2;
            this.label_gender.Text = "gender";
            // 
            // button_ok
            // 
            this.button_ok.Location = new System.Drawing.Point(15, 355);
            this.button_ok.Name = "button_ok";
            this.button_ok.Size = new System.Drawing.Size(135, 23);
            this.button_ok.TabIndex = 3;
            this.button_ok.Text = "Held anlegen";
            this.button_ok.UseVisualStyleBackColor = true;
            this.button_ok.Click += new System.EventHandler(this.button_ok_Click);
            // 
            // button_reset
            // 
            this.button_reset.Location = new System.Drawing.Point(185, 355);
            this.button_reset.Name = "button_reset";
            this.button_reset.Size = new System.Drawing.Size(106, 23);
            this.button_reset.TabIndex = 4;
            this.button_reset.Text = "reset";
            this.button_reset.UseVisualStyleBackColor = true;
            this.button_reset.Click += new System.EventHandler(this.button_reset_Click);
            // 
            // textBox_name
            // 
            this.textBox_name.Location = new System.Drawing.Point(123, 53);
            this.textBox_name.Name = "textBox_name";
            this.textBox_name.Size = new System.Drawing.Size(220, 20);
            this.textBox_name.TabIndex = 5;
            // 
            // pictureBox_avatar
            // 
            this.pictureBox_avatar.Location = new System.Drawing.Point(35, 196);
            this.pictureBox_avatar.Name = "pictureBox_avatar";
            this.pictureBox_avatar.Size = new System.Drawing.Size(145, 140);
            this.pictureBox_avatar.TabIndex = 6;
            this.pictureBox_avatar.TabStop = false;
            // 
            // button_next_avatar
            // 
            this.button_next_avatar.Location = new System.Drawing.Point(197, 300);
            this.button_next_avatar.Name = "button_next_avatar";
            this.button_next_avatar.Size = new System.Drawing.Size(146, 23);
            this.button_next_avatar.TabIndex = 7;
            this.button_next_avatar.Text = "naechstes Bild";
            this.button_next_avatar.UseVisualStyleBackColor = true;
            this.button_next_avatar.Click += new System.EventHandler(this.button_next_avatar_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(35, 177);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 13);
            this.label1.TabIndex = 8;
            this.label1.Text = "Avatar:";
            // 
            // label_reset
            // 
            this.label_reset.AutoSize = true;
            this.label_reset.Location = new System.Drawing.Point(15, 385);
            this.label_reset.Name = "label_reset";
            this.label_reset.Size = new System.Drawing.Size(153, 13);
            this.label_reset.TabIndex = 9;
            this.label_reset.Text = "bitte erneut avatar auswaehlen";
            this.label_reset.Visible = false;
            // 
            // button_close
            // 
            this.button_close.Location = new System.Drawing.Point(313, 355);
            this.button_close.Name = "button_close";
            this.button_close.Size = new System.Drawing.Size(75, 23);
            this.button_close.TabIndex = 10;
            this.button_close.Text = "close";
            this.button_close.UseVisualStyleBackColor = true;
            this.button_close.Click += new System.EventHandler(this.button_close_Click_1);
            // 
            // HeldErstellen
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.button_close);
            this.Controls.Add(this.label_reset);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.button_next_avatar);
            this.Controls.Add(this.pictureBox_avatar);
            this.Controls.Add(this.textBox_name);
            this.Controls.Add(this.button_reset);
            this.Controls.Add(this.button_ok);
            this.Controls.Add(this.label_gender);
            this.Controls.Add(this.label_name);
            this.Controls.Add(this.listBox_gender);
            this.Name = "HeldErstellen";
            this.Size = new System.Drawing.Size(525, 428);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_avatar)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ListBox listBox_gender;
        private System.Windows.Forms.Label label_name;
        private System.Windows.Forms.Label label_gender;
        private System.Windows.Forms.Button button_ok;
        private System.Windows.Forms.Button button_reset;
        private System.Windows.Forms.TextBox textBox_name;
        private System.Windows.Forms.PictureBox pictureBox_avatar;
        private System.Windows.Forms.Button button_next_avatar;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label_reset;
        private System.Windows.Forms.Button button_close;


    }
}
